[Pbibuild] PBI-8 Autobuild (i386): graphics/qcomicbook/

Build 8x32 root at build8x32.pcbsd.org
Tue Jun 29 08:57:55 PDT 2010


PBI Autobuild results for module graphics/qcomicbook/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/graphics/qcomicbook//

File listing:
-rw-r--r--  1 root  wheel    258873 Jun 29 08:57 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun 23 10:26 build.time
-rwxr-xr-x  1 root  wheel         9 Feb 10 05:51 dirstatus
-rw-r--r--  1 root  wheel        16 Jun 23 10:26 mdate
-rwxr-xr-x  1 root  wheel  47032580 Jun 23 10:26 qcomicbook-0.5.0-i386.pbi
-rw-r--r--  1 root  wheel        67 Jun 29 08:57 qcomicbook-0.5.0-i386.pbi.md5

PBI MD5:
MD5 (qcomicbook-0.5.0-i386.pbi) = a310a5e311cc413259acdaf4b56be28f


Last 50 lines of build.log
---------------------------------------------------
===>  Installing for qt4-uic-4.6.3
===>   Generating temporary packing list
cp -f "../../../bin/uic-qt4" "/Programs/QComicBook/bin/uic-qt4"
===>   Registering installation for qt4-uic-4.6.3
===>   Returning to build of qt4-gui-4.6.3
===>   qt4-gui-4.6.3 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt4-gui.
*** Error code 1

Stop in /usr/ports/graphics/qcomicbook.
===>   qcomicbook-0.5.0_2 depends on file: /Programs/QComicBook/lib/qt4/libQtCore.so - found
===>   qcomicbook-0.5.0_2 depends on file: /Programs/QComicBook/lib/qt4/libQtGui.so - not found
===>    Verifying install for /Programs/QComicBook/lib/qt4/libQtGui.so in /usr/ports/x11-toolkits/qt4-gui
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/inputproto.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xrender.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xrandr.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xinerama.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xfixes.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/sm.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xcursor.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xext.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/x11.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/ice.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xi.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/libdata/pkgconfig/xt.pc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/lib/qt4/libQtCore.so - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/bin/moc-qt4 - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/bin/qmake-qt4 - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/bin/rcc - found
===>   qt4-gui-4.6.3 depends on file: /Programs/QComicBook/bin/uic-qt4 - found
===>   qt4-gui-4.6.3 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt4-gui.
*** Error code 1

Stop in /usr/ports/graphics/qcomicbook.
ERROR: 2.1 Build failed of graphics/qcomicbook/!!!


More information about the Pbibuild mailing list